Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Python niet opgewaardeerd in Edgy  (gelezen 1114 keer)

wr19026

  • Gast
Python niet opgewaardeerd in Edgy
« Gepost op: 2006/11/09, 00:32:37 »
Ondanks een dist-upgrade blijf ik de volgende foutmelding krijgen; heeft iemand enig idee hoe ik ze toch op kan waarderen, want kennelijk is het toch mogelijk.

root@bla:/# apt-get dist-upgrade
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd
Reading state information... Klaar
Opwaardering wordt doorgerekend... Klaar
De volgende pakketten zijn achtergehouden:
  python-adns python-clientcookie python-crypto python-egenix-mxproxy
  python-egenix-mxstack python-egenix-mxtexttools python-egenix-mxtools
  python-gadfly python-htmlgen python-htmltmpl python-imaging
  python-imaging-sane python-jabber python-kjbuckets python-ldap
  python-mysqldb python-pam python-pexpect python-pgsql python-pylibacl
  python-pyopenssl python-pyxattr python-reportlab python-simpletal
  python-soappy python-sqlite python-syck python-xmpp
0 pakketten opgewaardeerd, 0 nieuwe pakketten ge

bertrik

  • Gast
Python niet opgewaardeerd in Edgy
« Reactie #1 Gepost op: 2006/11/09, 00:42:26 »
Ik weet het ook niet precies, maar soms helpt het om bijv. 'sudo apt-get -f install' te doen (of was het nou 'sudo apt-get install -f'). Allerlei pakketten die in eerste instantie niet willen installeren, gaan dan alsnog. Probeer ook eens 'sudo apt-get autoremove' om oude meuk automatisch te laten verwijderen.

Offline Michael Anckaert

  • Lid
    • http://www.sinax.be
  • Steunpunt: Nee
Python niet opgewaardeerd in Edgy
« Reactie #2 Gepost op: 2006/11/09, 08:54:12 »
Heb je soms een onoffici
www.sinax.be
Open Source Integrators, consulting and custom development

wr19026

  • Gast
Python niet opgewaardeerd in Edgy
« Reactie #3 Gepost op: 2006/11/09, 12:53:08 »
Citaat van: Masuran
Heb je soms een onoffici

wr19026

  • Gast
Python niet opgewaardeerd in Edgy
« Reactie #4 Gepost op: 2006/11/09, 12:54:58 »
Citaat van: bertrik
Ik weet het ook niet precies, maar soms helpt het om bijv. 'sudo apt-get -f install' te doen (of was het nou 'sudo apt-get install -f'). Allerlei pakketten die in eerste instantie niet willen installeren, gaan dan alsnog. Probeer ook eens 'sudo apt-get autoremove' om oude meuk automatisch te laten verwijderen.
apt-get -f install doet nada

apt-get autoremove ga ik eerst eens goed lezen wat dat nou doet voordat ik 't helemaal verpruts :)

apt-get autoremove
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd
Reading state information... Klaar
0 pakketten opgewaardeerd, 0 nieuwe pakketten geïnstalleerd, 0 verwijderen en 28 niet opgewaardeerd.

Doet ook niks dus.

apt-get remove 't hele riedeltje dan maar. En dat werkt wel. Schiet mij maar lek...Volgens mij heeft hij de oude kernel ook niet weggegooid trouwens.

Offline Kev

  • Lid
  • Steunpunt: Nee
Python niet opgewaardeerd in Edgy
« Reactie #5 Gepost op: 2006/11/09, 15:36:56 »
probeer eens met het pakket python-central te installeren, dit pakket is sinds kort een verplicht instrument in Debian en zal je misschien nodig hebben. Zie anders eens de bugtracker op launchpad der staan vermeldingen met patches die je probleem kunnen oplossen.
All Hail Lelouch, The 99th Emperor of Britannia
All Hail Lelouch! All Hail Lelouch!
Iedereen heeft het recht op mijn waarheid, zo wees geprezen.